## com.baidubce.services.media.model
Class DeletePresetResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.DeletePresetResponse

    public class DeletePresetResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`DeletePresetResponse()`

Method Summary

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeletePresetResponse

    public DeletePresetResponse()

Copyright © 2016. All rights reserved.